## oem-somerville-kakuna-adl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-kakuna-adl-meta (20.04~ubuntu1) focal; urgency=medium

  [ Kai-Chuan Hsieh ]
  * Meta package for Somerville Kakuna-Adl. (LP: #1966177)

  [ Cyrus Lien ]
  * Update kernel flavor.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 17 Jul 2023 23:55:49 +0800
