=== debian/control ===
Source: oem-somerville-kakuna-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b kakuna-adl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/kakuna-adl-focal-ubuntu

Package: oem-somerville-kakuna-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 3430/3530
 This is a metapackage for Dell PCs:
  * Dell Latitude 3430
  * Dell Latitude 3530
 It installs packages needed to support this hardware fully.
