## oem-somerville-kakuna-adl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-kakuna-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Kakuna-Adl. (LP: #1965916)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 24 Mar 2022 08:40:14 +0800
