=== debian/control ===
--- 
+++ 
@@ -12,13 +12,17 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Kakuna-Adl platform
- This is a metapackage for Somerville Kakuna-Adl platform. It installs
+Description: hardware support for Dell Latitude 3430/3530
+ This is a metapackage for Dell PCs:
+  * Dell Latitude 3430
+  * Dell Latitude 3530
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-kakuna-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Kakuna-Adl platform (factory)
- This is a factory metapackage for Somerville Kakuna-Adl platform.
+Description: hardware support for Dell Latitude 3430/3530 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Latitude 3430
+  * Dell Latitude 3530
  It installs packages needed to support this hardware fully. (factory)
